/********************************* ELEMENTI GENERICI **********************************/

* {	margin: 0;	padding: 0;} 

html, body {height: 100%;}


/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* negate effect of float*/
}



.myrelated LI {
  clear: none;
  float: left;
  line-height: 15px;
  list-style-image: url("/img/ico_cat.png");
  margin-bottom: 10px;
  margin-left: 40px;
  margin-right: 40px;
  text-align: justify;
  width: 245px;
}
.myrelated {
  font-family: helveticacdlt;
  font-size: 14px;
  font-style: normal;
  margin-top: 15px;
  text-transform: lowercase;
  width: 100%;
}

body {
    line-height: 1.5625;
    margin: 0;
    padding: 0;
    text-decoration: none;
	font-family:Calibri, Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	font-size:14px;
	background:url(immagini/mainbg.jpg) left top repeat;
}


.nv {
	visibility:hidden;
	display:none;
	
}


/************************  TRANIZIONE  *****************/






transition { -webkit-transition: all 0.6s ease-out;
				-moz-transition: all 0.6s ease-out;
				-o-transition: all 0.6s ease-out;
				-ms-transition: all 0.6s ease-out;
				transition: all 0.6s ease-out; }
				
a.transition { -webkit-transition: all 0.6s ease-out;
				-moz-transition: all 0.6s ease-out;
				-o-transition: all 0.6s ease-out;
				-ms-transition: all 0.6s ease-out;
				transition: all 0.6s ease-out; }

 







/*********************  CLEAR ******************/

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.clearfix {display: inline-block}
* html .clearfix {height: 1%}
.clearfix {display: block}

.clear{ display:block; clear:both;}
.clear-invisible {clear:both; visibility:hidden}












/********* flexslider **************/



#flexslider {
  background: url("immagini/linebottom.png") repeat-x scroll left bottom #FFFFFF;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); 
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  clear: both;
  float: left;
  margin: 15px 0 0 19px;
  padding: 10px;
  position: relative;
  width: 600px;
  height:289px;
}


ol.flex-control-nav {display:none;}

.flexslider .slides li { display: none; position: relative; list-style:none }
.flexslider .slides img { max-width: 100%; }
.flexslider-container { position: relative; }
#flexslider .flex-caption { width: 96%; padding: 2%; left: 7%; top: 40%; color: #555; text-shadow: 0 -1px 0 rgba(0, 0, 0, .3); font-size: 15px;font-family: 'Lobster', cursive; font-size:32px; text-shadow: 1px 1px 1px #fff; margin:0px ;line-height:20px}
#flexslider .flex-caption b { font-weight:normal; font-size:22px; color:#B00052; }
#flexslider .flex-caption span { font-size:16px; font-family: 'Crete Round', serif; margin-top:10px; }
.flex-direction-nav li a { width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url("immagini/bg_direction_nav.png") no-repeat 0 0; position: absolute; top: 45%; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav li a.next { background-position: -52px 0; right: -15px; }
.flex-direction-nav li a.prev { background-position: 0 0; left: -15px; }
.flex-control-nav { margin-left: -31px; position: absolute; bottom: 15px; right: 15px; }
.flex-control-nav li { margin: 0 0 0 5px; float: left; }
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav li a { width: 13px; height: 13px; display: block; background: url("immagini/bg_control_nav.png") no-repeat 0 0; cursor: pointer; text-indent: -9999px; }
.flex-control-nav li a:hover { background-position: 0 -13px; }
.flex-control-nav li a.active { background-position: 0 -26px; cursor: default; }



/* recipe */
.recipecolumn4 ul li { width:200px; }
.recipecolumn3 ul li { width:275px; }
.recipecolumn2 ul li { width:430px; }
.recipecolumn1 ul li { width:200px; }
#filters { display: block; position: relative; float:right; margin-top:-80px; }
#filters li { display: inline-block; }
#filters a { padding:8px 15px; text-shadow:1px 1px 1px #fff; font-weight:bold; font-size:18px }
#filters a.selected { text-align:center; text-shadow:none; border:1px solid #fff; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);  -webkit-border-radius:6px; box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2); }
#recipecontainer { display:block; overflow:hidden; margin:0 auto; }
#recipecontainer > ul { text-align:center }

#recipecontainer > ul > li {
  background: url("immagini/linebottom.png") repeat-x scroll left bottom #FFFFFF;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  display: inline-block;
  height: 420px;
  margin: 0 14px 25px;
  overflow: hidden;
  padding: 4px 4px 15px;
  text-align: left;
}

#recipecontainer ul.hidden { display:none; }
#recipecontainer ul a.fancyboxpopup { list-style: none outside none; position: relative; display:inline-block; }

#recipecontainer ul li a.title {
  display: block;
  font-family: 'Crete Round',serif;
  font-size: 14px;
  font-style: normal;
  line-height: 20px;
}
#recipecontainer ul li .recipedetails {padding:8px; display:block}
#recipecontainer ul li a span.category { color: #555; content: attr(data-description); font-size: 11px; font-style: italic; display: block; text-align: left; text-transform: lowercase; text-align:center; text-align:center; }
#recipecontainer ul li span.view { background: url("immagini//view.png") no-repeat scroll center center transparent; text-align:center; width:100%; display:none; height:75px; position:absolute; bottom:50%; margin-bottom:-38px }
#recipecontainer ul li a:hover span.view { display:block; position:absolute; z-index:999; margin-top:-55% }




/********************************* LINK **********************************/

a img {border:none}
a:link {
	color: #B00254;
	text-decoration: none;
}
a:hover {
	color: #00468C;
	text-decoration: none
}
a:visited {	color: #B00254;	text-decoration: none;}




/********************************* SPAZIATURA **********************************/

.spazio{ display:block; height:5px;}
.spazio-10{ display:block; height:10px;}
.spazio-15{ display:block; height:15px;}
.spazio-20{ display:block; height:20px;}
.spazio-25{ display:block; height:25px;}
.spazio-30{ display:block; height:30px;}
.spazio-35{ display:block; height:35px;}
.spazio-40{ display:block; height:40px;}
.spazio-45{ display:block; height:45px;}
.spazio-50{ display:block; height:50px;}
.spazio-60{ display:block; height:60px;}
.spazio-75{ display:block; height:75px;}
.spazio-100{ display:block; height:100px;}



/*********** ANGOLI **************************/

.angoli {
	border-radius: 12px;
	-moz-border-radius: 12px;	
	-webkit-border-radius: 12px;
}

.angoli2 {
	border-radius: 6px;
	-moz-border-radius: 6px;	
	-webkit-border-radius: 6px;
}

.angoli3 {
	border-radius: 6px 0px 12px 0px;
	-moz-border-radius: 6px 0px 12px 0px;	
	-webkit-border-radius: 6px 0px 12px 0px;
}

.ombra_inf {
	-moz-box-shadow: 0px 3px 0px 0px #999;
	-webkit-box-shadow: 0px 3px 0px 0px #999;
	box-shadow: 0px 0px 5px 2px #B9B9C8;	
}



.fl { float:left!important; }
.fr { float:right!important; }

.mt { margin-top:20px;}



#wrapper {
 background-color: #B00254;
 height: 140px;
 min-width: 100%;
 position: relative;
 z-index: 5;
}


#wrapper-slide {
  background-color: #FFFFFF;
  height: 447px;
  min-width: 100%;
  padding-top: 75px;
  position: relative;
}
#banner {
	background: url(immagini/f_banner_index.jpg) left top repeat-x;
	min-width: 100%;
	position: relative;
	height:260px;
	z-index:3;
}

.box-banner {width: 998px; float: none; margin-left: auto; margin-right: auto; height: 250px; margin-bottom: 10px;}

.box-banner-due {
	width: 998px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	height: 150px;
	margin-bottom: 10px;
}







/********************************* HEADER **********************************/



#header {
	height: auto;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 970px;
	
}

#header #logo {
 height: 87px;
 padding: 0;
 position: relative;
 width: 211px;
 top: -102px;
}

#header #logo a.logo {
 background: url("immagini/logo.png") no-repeat scroll center top transparent;
 height: 87px;
 position: absolute;
 text-indent: -9999px;
 width: 211px;
 z-index: 1;
}

.box-account a { color:#fff;}
.box-account a:hover { color:#000;}

.box-account {
  float: right;
  height: 112px;
  margin-right: 24px;
  text-align: left;
  width: 300px;
}

.ico-account {
  display: inline;
  float: left;
  height: 65px;
  padding-top: 10px;
  width: 50px;
}

.cont-account {
  float: right;
  margin-top: 11px;
  width: 300px;
}


.titolo-account {
  color: #B00254;
  font-family: 'Lobster',cursive;
  font-size: 25px;
  font-weight: normal;
  line-height: 17px;
}

.titolo-account span {
  color: #31313F;
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
}





/********************************* INTESTAZIONI **********************************/

h1 {
  color: #B00052;
  font-family: 'Lobster',cursive;
  font-size: 36px;
  font-weight: normal;
  margin: 0 0 -20px 20px;
  padding: 0 10px;
}
h2 {
	font-family: 'Lobster', cursive; 
	font-size:36px;  
	padding: 0 10px; 
	font-weight:normal; 
	margin:0px 0 10px 0; 
	border-bottom:1px dashed #999;
	color:#B00052;
	}
h3 {
	font-family: 'Lobster', cursive;
	font-size: 30px;
	padding: 0 10px;
	font-weight: normal;
	margin: 0px 0 30px 0;
	color: #B00052;
	}
	
	
h5 {
	font-family: 'Lobster', cursive;
	font-size: 25px;
	padding: 0 10px;
	font-weight: normal;
	margin: 0px 0 10px 0;
	color: #fff;
	text-shadow: 1px 1px 1px #131212;
	}	
h6 {
	font-family: 'Noticia Text', serif;
	font-size: 16px;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
	font-style:italic;
	margin: 0px 0 5px 0;
	border-bottom:1px solid #ddd;
	color: #B00052;
	}


/************** TOP ***************/

.banner-top {
 background-color: #FFFFFF;
 float: right;
 height: 90px;
 margin-top: 15px;
 width: 728px;
}
.ombra-banner-top {
 background: url("immagini/ombra_banner_top.png") no-repeat scroll center top transparent;
 float: right;
 height: 22px;
 width: 728px;
}


.curva-cerca {
 background: url("immagini/curva_cerca.png") no-repeat scroll center top transparent;
 float: left;
 height: 83px;
 margin-top: -74px;
 text-align: center;
 width: 100%;
}

.input_cerca {
  background-color: #FFFFFF;
  border: 3px solid #FFFFFF;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  color: #666666;
  font-size: 25px;
  font-weight: normal;
  height: 34px;
  padding: 5px 5px 5px 20px;
  width: 780px;
}


.b_cerca {
  background-color: transparent !important;
  border: medium none !important;
  margin-left: -95px;
  margin-top: 0;
  position: relative;
  vertical-align: top !important;
  z-index: 15;
}
.angoli20 {
border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}





/********************* HOME PAGE ******************/



.box-recente {
  background-color: #F9F9F9;
  border-radius: 20px 20px 20px 20px;
  float: left;
  height: auto;
  margin-left: 9px;
  padding: 25px 0 0;
  width: 960px;
}


.ombra-recenti {
  background: url("immagini/ombra_recenti.png") no-repeat scroll center top transparent;
  float: left;
  height: 20px;
  width: 970px;
}



a.fr { color:#B00052; }
a.fr:hover { color:#999; }


.box-ultime {width:710px; min-height:100px; float:left; display:inline; background-color:#F5F5F5; padding-bottom:30px; position:relative;}

.curva-tutti {
  background: url("immagini/curva_tutte.png") no-repeat scroll center top transparent;
  float: right;
  font-size: 18px;
  height: 47px;
  padding-top: 10px;
  text-align: center;
  width: 270px;
}
.curva-tutti2 {
  background: url("immagini/curva_tutte2.png") no-repeat scroll center top transparent;
  float: right;
  font-size: 18px;
  height: 37px;
  margin-bottom: -31px;
  padding-top: 20px;
  text-align: center;
  width: 270px;
}

.curva-tutti a, .curva-tutti2 a {color:#535362;}
.curva-tutti a:hover, .curva-tutti2 a:hover {color:#C90262;}

.riga-ultime {width:700px; height:120px; float:left; margin-left:5px; background-color:#fff;}
.foto-ultime {width:180px; height:120px; float:left; display:inline;}
.testo-ultime {width:520px; float:left; display:inline;}

.data-ultime {
  float: right;
  font-family:Calibri, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  width: 80px;
  color:#00468C;
}
.prov-ultime {
  color:#00468C;
}
.ombra-riga {width:700px; height:12px; margin-left:5px; margin-bottom:10px; float:left; background:url(immagini/ombra_riga.png) right top no-repeat;}

.ombra-ultime {
  background: url("immagini/ombra_ultime.png") no-repeat scroll center top transparent;
  bottom: -20px;
  float: left;
  height: 20px;
  position: absolute;
  width: 710px;
}

/********* BANN ADV home ********/

.cont-bann {
  float: left;
  height: 136px;
  margin-left: 46px;
  width: 906px;
}


.riga_o1 {width:728px; height:10px; margin-bottom:8px; float:left; display:inline; background:url(immagini/ro.jpg) left top repeat-x;}
.riga_o2 {width:728px; height:10px; margin-top:8px; float:left; display:inline; background:url(immagini/ro.jpg) left bottom repeat-x;}

.riga_v {width:53px; height:125px; float:left; display:inline; background:url(immagini/ro.jpg) center top repeat-y;}

.cont-bann-1 {width:728px; height:125px; float:left; display:inline;}

.bann-728-90 {width:728px; height:90px; float:left; display:inline;background-color:#555555;}
.bann-125 {width:125px; height:125px; float:left; display:inline; background-color:#555555;}

.bann-300-250 {width:300px; height:250px; margin-top:15px; margin-right:20px; float:right; display:inline; background-color:#31313F;}


/**** paging ****/

.paging { width:100%; border-top:1px dashed #999999; padding:8px 0 0 0; text-align:center; }
.paging ul { margin: 0; }
.paging ul li { display: inline-block; margin: 0 1px; padding: 2px 6px; }
.paging a { border: 1px solid transparent; display: block; }
.pagination .next a, .pagination .prev a { }
.paging li.current  {background-color: #B00254;}
.paging li.current a {color: #ffffff;}
.paging li.current, .pagination a:hover {color:#fff;}

/************************* MAIN, CENTRO **********************/

#main {
	width: auto;
	margin: 0 auto;
	clear: both;
	max-width: 998px;
	min-height: 100px;
	position: relative;
	margin-top: -1px;
	height: auto;
}

#centro {
  float: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 998px;
}



/********************* COLONNA SINISTRA ****************/


.colonna {
  background-color: #DBDBEA;
  display: inline;
  float: right;
  margin-top: 21px;
  min-height: 100px;
  position: relative;
  width: 210px;
  padding-bottom:30px;
}

.titolo-colonna {
  float: left;
  position: absolute;
  top: -34px;
  width: auto;
  height:30px;
}

.box-colonna {
  display: inline;
  float: right;
  margin-top: 14px;
  min-height: 100px;
  position: relative;
  width: 210px;
  text-align: center;
  background:url(immagini/sub.jpg) left bottom repeat-x #DBDBEA;
}


.ico-agg {width:45px; height:54px; background:url(immagini/ico_aggiungi.png) left top no-repeat; float:left; display:inline;}
.link-agg {width:160px; float:right; display:inline; font-size:20px; text-align:left; line-height:24px;}
.link-agg a { color:#535362;}
.link-agg a:hover {color:#C90262;}

ul.topblog li { display:block; padding:0px 0 0px 15px; -moz-transition: all .2s ease;  -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; } 
ul.topblog li { background: url("immagini/linguetta.png") no-repeat scroll 0px 0px; margin-left:-6px; height:35px;  }
ul.topblog li a {color:#fff; font-size:18px;}
ul.topblog li:hover { padding:0px 0 0px 30px;  -moz-transition: all .2s ease;  -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease;
}

.corde {
  float: left;
  margin-left: 4px;
  margin-top: 16px;
  position: absolute;
  width: 202px;
  height:44px;
  background:url(immagini/corde.png) left top no-repeat;
  z-index:5;
}

.all-list {
  float: right;
  margin-right: 10px;
  margin-top: 20px;
  width: auto;
}
.all-list a { color:#fff;}
.all-list a:hover { color:#000;}



/******** cloud *********/


.cloud {
  background-color: #DBDBEA;
  display: inline;
  float: right;
  margin-top: 21px;
  min-height: 100px;
  padding: 10px;
  position: relative;
  width: 977px;
}

.cloud a {
    color: #57327F;
}
.cloud a:hover {
    color: #C90262;
    text-decoration: underline;
}
.cloud .t0 {
    font-size: 24px;
}
.cloud .t1 {
    font-size: 20px;
}
.cloud .t2 {
    font-size: 16px;
}
.cloud .t3 {
    font-size: 14px;
}
.cloud .t4 {
    font-size: 12px;
}
.cloud .t5 {
    font-size: 10px;
}
.cloud .t0, .cloud .t1 {
    font-weight: bold;
}
#content.cloud {
    margin-bottom: 0;
}



/********************************* FOOTER *******************************/

#footer {
	position: relative;
	min-height: 230px;
	background: url('immagini/f_inf.png') left bottom repeat;
}
 
#cont_footer {
	position: relative;
	width: auto;
	bottom: 0px;
	line-height: 22px;
	color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	min-height: 200px;
	max-width: 998px;
	padding-top: 20px;
}

#cont_footer a {
	color: #FFF;
}
#cont_footer a:hover {
	color: #C8DA3B;
	text-decoration:underline;
}

#cont_footer h3 {
	font-size: 20px;
	line-height: 22px;
	color: #1FAEDD;
	letter-spacing: normal;
	margin-bottom:15px;
	margin-left:0px;
}

#cont_footer .sx {
	width: auto;
	float: left;
	display: inline;
	font-weight: normal;
	margin-top: 25px;
}
#cont_footer .dx {
	width: 152px;
	float: right;
	text-align: center;
	display: inline;
	margin-top: 25px;
}

#gotop { position:fixed; bottom:2px; right:5px; height:58px; width:58px; background:url(immagini/gotop.png) no-repeat 0 0; display:block; text-indent:9999px; overflow:hidden }


#cont_footer .box1 {
  color: #999999;
  display: inline;
  float: left;
  margin-right: 20px;
  width: 225px;
}
#cont_footer .box1 ul li a {color:#999;}
#cont_footer .box1 ul li a:hover {color:#C90262; text-decoration:none;}

#cont_footer .box2 {width:450px; float:right; display:inline; color:#999;}



.leftline { float:left; margin-top:30px; color:#333; }

ul.footersection > li { display:inline-block; width:auto; padding:0 2%; float:left }
ul.footersection li h4 { font-family:'Lobster', cursive; font-size:26px; font-weight:normal; margin-bottom:15px; height:35px; color:#fff; }
ul.footersection li.links h4 {  }
ul.footersection li.testimonial h4 { background-position:0 -155px }
ul.footersection li.testimonial span { float:right; text-align:right; color:#fff; }
ul.footersection li.twiitersection h4 { background-position:0 -246px }
ul.footersection li.flickrsection h4 { background-position:0 -196px }
ul.footersection li ul li { display:block; background:url(immagini/smallarrow.png) no-repeat 0 5px; padding: 0 0 0 14px }
ul.footersection li ul li a { line-height:24px }



/* footersocial  */
#footersocial { float:right; margin-top:32px }
#footersocial a { background:url(immagini/footericon.png) no-repeat; height:28px; width:28px; margin-left:12px; float:left; text-indent:-9999px; overflow:hidden; display:block; margin-bottom:5px }
#footersocial a.facebook { background-position:0 -6px }
#footersocial a.facebook:hover { background-position:0 -47px }
#footersocial a.twitter { background-position:-40px -6px }
#footersocial a.twitter:hover { background-position:-40px -47px }
#footersocial a.linkedin { background-position:-80px -6px }
#footersocial a.linkedin:hover { background-position:-80px -47px }
#footersocial a.blooger { background-position:-118px -6px }
#footersocial a.blooger:hover { background-position:-118px -47px }
#footersocial a.rss { background-position:-155px -6px }
#footersocial a.rss:hover { background-position:-155px -47px }
#footersocial a.dig { background-position:-194px -6px }
#footersocial a.dig:hover { background-position:-194px -47px }
#footersocial a.googleplus { background-position:-234px -6px }
#footersocial a.googleplus:hover { background-position:-234px -47px }
#footersocial a.skype { background-position:-271px -6px }
#footersocial a.skype:hover { background-position:-271px -47px }
#footersocial a.flickr { background-position:-309px -6px }
#footersocial a.flickr:hover { background-position:-309px -47px }

.container {
width:auto;
padding:0 10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


/***** NEWSLETTER ******/

.input_newsl {
  background-color: #FFFFFF !important;
  border: 1px solid #CCC2BB !important;
  border-radius: 100px 0 0 100px !important;
  color: #999999 !important;
  float: left !important;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 12px !important;
  font-style: italic;
  height: 31px !important;
  margin-top: 3px !important;
  padding: 0 4px !important;
  width: 340px !important;
}




/** Zoom LI **/

.image_list {
	  height: 190px;
	  position: relative;
	  width: 275px;
	}
   .image_list img  {
	   position : absolute;
	   z-index:998;
   }
   
   #recipecontainer ul li span.view {
	   z-index:999;
   }


   .box-alfabeto {
  background-color: #DBDBEA;
  display: inline;
  float: left;
  height: 70px;
  margin-top: 4px;
  padding-bottom: 20px;
  position: relative;
  width: 710px;
}

.titolo-alfabeto {
  float: left;
  height: 30px;
  position: relative;
  width: 710px;
  z-index: 3;
}

.alfabeto {
  color: #57327F;
  font-size: 40px;
  padding: 20px 20px 0;
  text-align: justify;
}
.alfabeto a {  color: #57327F; }
.alfabeto a:hover {  color: #8E52D4; }


#keywlist UL {
  list-style: none outside none;
  margin: 10px 0 0;
  padding: 0;
}

#keywlist UL LI {
  float: left;
  margin: 5px 20px;
  width: 280px;
}